﻿/* fonts */
@font-face{font-family:'Open Sans';font-style:normal;font-weight:300;src:local('Open Sans Light'), local('OpenSans-Light'), url("https://authoring.bil.com/BILnet/simulateurs/fonts/OpenSans-Light.ttf") format('woff');}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:400;src:local('Open Sans'), local('OpenSans'), url("https://authoring.bil.com/BILnet/simulateurs/fonts/OpenSans-Regular.ttf") format('woff');}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:600;src:local('Open Sans Semibold'), local('OpenSans-Semibold'), url("https://authoring.bil.com/BILnet/simulateurs/fonts/OpenSans-Semibold.ttf") format('woff');}
@font-face{font-family:'Open Sans';font-style:normal;font-weight:700;src:local('Open Sans Bold'), local('OpenSans-Bold'), url("https://authoring.bil.com/BILnet/simulateurs/fonts/OpenSans-Bold.ttf") format('woff');}


/* global */
#serialtemplate{text-align:left;}
#serialtemplate, #serialtemplate input, #serialtemplate select, #serialtemplate textarea, #serialtemplate button{font-family:'Open Sans', Arial;font-size:14px;}
#serialtemplate input[type=text], #serialtemplate input[type=password], #serialtemplate textarea, #serialtemplate select{padding:8px 7px;background:#f8f8f8;border:1px solid;border-color:#d6d6d6 #e7e7e7 #e7e7e7 #d6d6d6;}
#serialtemplate input[type=text], #serialtemplate textarea{width:100%;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
#serialtemplate input[type=radio], #serialtemplate input[type=checkbox], #serialtemplate select{cursor:pointer;}
#serialtemplate select{padding-top:6px;padding-bottom:6px;max-width:100%;}
#serialtemplate input[type=text]:focus, #serialtemplate input[type=password]:focus, #serialtemplate textarea:focus, #serialtemplate select:focus{background-color:#fff;}


/* input */
#serialtemplate input[name=taeg][readonly]{width:30px;min-width:0;padding:0;border:none;background-color:#fff;margin-right:0;}
#serialtemplate input[name=taeg]{width:45px;min-width:0;margin-right:5px;}
#serialtemplate input[name=apport]{width:145px;min-width:0;margin-right:5px;}
#serialtemplate input[name=revenus]{width:145px;min-width:0;margin-right:5px;}
#serialtemplate input[type=radio] {-webkit-appearance: radio;}


/* form */
.form-aside-item:before, .form-aside-item:after{content:'';display:table;}
.form-aside-item:after{clear:both;}
.form-aside-item{padding-left:140px;padding-top:20px;padding-bottom:20px;padding-right:20px;margin-bottom:0;}
.form-aside-item + .form-aside-item{border-top:1px solid #e8e8e8;}
.form-aside-term{position:relative;float:left;padding-right:10px;margin-left:-120px;width:100px;color:#000;}
.form-aside-term.is-required:after{content:"*";position:absolute;right:0;top:0;color:#be0707;font-size:11px;}
.form-aside-caption{display:block;margin-top:3px;color:#999;font-size:12px;line-height:1.35;}
.form-aside-extralink{position:relative;margin-left:30px;font-size:13px;}
.form-aside-extralink:before{position:absolute;top:-2px;left:-23px;color:#c6c6c6;cursor:default;content:'\2014';text-decoration:none;}
.form-inline-radio{display:inline-block;*display:inline;padding-left:20px;margin:0 15px 0 0;}
.form-inline-radio > input{margin:3px 5px 0 -20px;}
.form-aside-btn{display:inline-block;padding:9px 10px 8px;background-image:linear-gradient(to bottom, #f3f3f3, #eaeaea);background-color:#f8f8f8;border:1px solid #d8d8d8;font-size:13px;color:#000;font-weight:600;text-decoration:none;}

@media (max-width:640px){
	/* form */
	.form-aside-item{padding-left:20px;}
	.form-aside-term{display:block;float:none;margin-left:0;margin-bottom:5px;width:auto;}
	.form-aside-term.is-required:before{left:-7px;}
}

.form-tabs{display:table;width:100%;}
.form-tabs > li{display:table-cell;padding:7px 0;text-align:center;font-size:12px;color:#333;line-height:1.3;border:1px solid;border-color:#e0e0e0 #e0e0e0 #d8d8d8;background-image:linear-gradient(to bottom, #fff, #f8f8f8);cursor:pointer;}
.form-tabs > li:hover{background:#f4f4f4;box-shadow:inset 0 0 5px rgba(0, 0, 0, 0.05);}
.form-tabs > li + li{border-left:none;}
.form-tabs > li.is-current{background:#3b3b3b;border-color:#000;color:#fff;text-shadow:0 1px rgba(0, 0, 0, 0.75);box-shadow:none;}
.form-tabs > li:first-child{border-radius:3px 0 0 3px;}
.form-tabs > li:last-child{border-radius:0 3px 3px 0;}


/* text */
.text-notice{text-align:center;font-size:12px;opacity:0.5;}


/* box */
.box-1{padding:4px;background-color:#f1f1f1;border-radius:5px;margin-bottom:20px;}
.box-1-inner{background-color:#fff;border-radius:5px;border:1px solid #e3e3e3;}
.box-1-body{}
.box-1-title{padding:10px 20px;border-top:1px solid #e3e3e3;border-bottom:1px solid #ddd;background-image:linear-gradient(to bottom, #fff, #f8f8f8);font-size:14px;}
.box-1-footer{padding:20px;background-color:#f7f7f7;border-top:1px solid #e8e8e8;border-radius:0 0 5px 5px;text-align:center;}


/* button */
.btn-submit{display:inline-block;padding:12px 17px 11px;font-weight:600;color:#fff !important;text-align:center;cursor:pointer;border:none;border-radius:3px;background-image:linear-gradient(to bottom, #702f8a, #5b1f73);background-color:#5b1f73;border-bottom:2px solid #380a4a;text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);}
.btn-submit:hover{background:#5b1f73;}


/* list */
.list-versements{padding-left:15px;}
.list-versements > li{margin-bottom:5px;list-style:disc;}
.list-versements > li:last-child{margin-bottom:10px;}
.list-versements a{padding:1px 5px;text-decoration-none;font-size:13px;}


/* jquery Validate */
label.error{display:block;margin-top:5px;font-size:13px;color:#be0707;}


/* noUiSlider */
.noUi-target{margin:31px 0;height:8px;background:#e8e8e8;border-radius:10px;box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.05);}
.noUi-target, .noUi-target *{-webkit-touch-callout:none;-webkit-user-select:none;-ms-touch-action:none;-ms-user-select:none;-moz-user-select:none;-moz-box-sizing:border-box;box-sizing:border-box;}
.noUi-inner{position:relative;margin:0 85px;translate3d(0,0,0);transform:translate3d(0,0,0);}
.noUi-origin{position:absolute;right:0;top:0;left:0;bottom:0;}
.noUi-origin.is-dragable{cursor:w-resize;}
.noUi-origin.is-stacking .noUi-handle{z-index:10;} /* This class is applied to the lower origin when its values is > 50%. */
.noUi-state-tap .noUi-origin{-webkit-transition:left 0.3s, top 0.3s;transition:left 0.3s, top 0.3s;}
.noUi-state-drag *{cursor:inherit !important;}


/* Handles and cursors; */
.noUi-handle{position:relative;z-index:1;top:-31px;left:-85px;width:170px;height:70px;text-align:center;border-radius:3px;background-image:linear-gradient(to bottom, #fff, #f8f8f8);background-color:#fff;border:1px solid #d8d8d8;box-shadow:0 0 10px rgba(0, 0, 0, 0.10);cursor:w-resize;}
.noUi-handle.is-active{background:#fff;}
.noUi-handle:before, .noUi-handle:after{content:" ";background-position:center center;width:25px;position:absolute;}
.noUi-handle:before{background-image:url('../img/noUi-handle-before.gif');background-repeat:no-repeat;}
.noUi-handle:before{top:0;left:0;bottom:0;border-right:1px solid rgba(0, 0, 0, 0.1);}
.noUi-handle:after{background-image:url('../img/noUi-handle-after.gif');background-repeat:no-repeat;}
.noUi-handle:after{top:0;right:0;bottom:0;border-left:1px solid rgba(0, 0, 0, 0.1);}
#slider-duration .noUi-handle{top:-23px;height:52px;}

.slider-capital, .slider-monthlypayment{position:absolute;left:0;right:0;text-align:center;}
.slider-capital{top:12px;font-size:19px;font-weight:600;}
.slider-monthlypayment{top:38px;font-size:13px;opacity:0.75;}

#slider-outer{position:relative;}
#slider-min, #slider-max{position:absolute;bottom:-25px;opacity:0.5;}
#slider-min{left:0;}
#slider-max{right:0;}

ul#duree-tabs { -webkit-padding-start: 0px; }


/* box */
#serialtemplate-confirm{padding:20px;margin-bottom:25px;background-color:#edffcd;color:#192a00;text-align:center;font-size:18px;}

/* tooltip chart */
.tooltip{position: absolute; display: inline-block;min-width: 5em;padding: .5em;background: #702f8a;color: #FFF;font-weight: 600;text-align: center;pointer-events: none;z-index: 1;}

/* Graphique */
.ct-chart .ct-series.ct-series-a .ct-bar {stroke:#702f8a !important;}
.ct-chart .ct-series.ct-series-b .ct-bar {stroke:#1dcbe3 !important;}